<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/sbm/tssbm1401m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar acuerdos de subcontratación (tssbm1401m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para imprimir un listado de resumen con detalles del acuerdo de subcontratación clasificados según varias opciones, como acuerdos de subcontratación, partner proveedor, partner expedidor, contrato de servicio, partner cliente y estatus. El listado proporcionará una vista general de los acuerdos de subcontratación con detalles, como acuerdo de subcontratación, estatus, partner proveedor, partner expedidor, partner cliente, contrato de servicio, detalles de artículo, etc.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">Imprimir un documento o un listado</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
